# $my.serverIsIPV6

Returns 1 if the current server connection use IPV6.

Usage

    $my.serverIsIPV6([;irc_context_id])

Description
Returns 1 if the server connection use IPV6. If the irc context is not connected then an empty string is returned. If <irc_context_id> is specified this function returns acts as it was called in that irc_context.
Syntax Specification

    <boolean> $my.serverIsIPV6([irc_context_id:uint])

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Jul 22 18:18:08 2013